/* Class = "NSButton"; ibExternalAccessibilityDescription = "Decline"; ObjectID = "aH5-AU-P8d"; */
"aH5-AU-P8d.ibExternalAccessibilityDescription" = "Absagen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Accept"; ObjectID = "F4C-B4-3s3"; */
"F4C-B4-3s3.ibExternalAccessibilityDescription" = "Akzeptieren";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "Kfe-PD-gq1"; */
"Kfe-PD-gq1.title" = "Absagen";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "vX6-a3-cxk"; */
"vX6-a3-cxk.title" = "Akzeptieren";

